@font-face {
  font-family: 'Oswald Light';
  src: url('../fonts/Oswald-Light.eot?49924914');
  src: url('../fonts/Oswald-Light.eot?49924914#iefix') format('embedded-opentype'),
       url('../fonts/Oswald-Light.woff?49924914') format('woff'),
       url('../fonts/Oswald-Light.ttf?49924914') format('truetype'),
       url('../fonts/Oswald-Light.svg?49924914#porta') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald';
  src: url('../fonts/Oswald-Regular.eot?49924914');
  src: url('../fonts/Oswald-Regular.eot?49924914#iefix') format('embedded-opentype'),
       url('../fonts/Oswald-Regular.woff?49924914') format('woff'),
       url('../fonts/Oswald-Regular.ttf?49924914') format('truetype'),
       url('../fonts/Oswald-Regular.svg?49924914#porta') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans-Regular.eot?49924914');
  src: url('../fonts/OpenSans-Regular.eot?49924914#iefix') format('embedded-opentype'),
       url('../fonts/OpenSans-Regular.woff?49924914') format('woff'),
       url('../fonts/OpenSans-Regular?49924914') format('truetype'),
       url('../fonts/OpenSans-Regular?49924914#porta') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Regular.eot?49924914');
  src: url('../fonts/Roboto-Regular.eot?49924914#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-Regular.woff?49924914') format('woff'),
       url('../fonts/Roboto-Regular?49924914') format('truetype'),
       url('../fonts/Roboto-Regular?49924914#porta') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto Bold';
  src: url('../fonts/Roboto-Bold.eot?49924914');
  src: url('../fonts/Roboto-Bold.eot?49924914#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-Bold.woff?49924914') format('woff'),
       url('../fonts/Roboto-Bold?49924914') format('truetype'),
       url('../fonts/Roboto-Bold?49924914#porta') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto Condensed';
  src: url('../fonts/Roboto-Condensed.eot?49924914');
  src: url('../fonts/Roboto-Condensed.eot?49924914#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-Condensed.woff?49924914') format('woff'),
       url('../fonts/Roboto-Condensed?49924914') format('truetype'),
       url('../fonts/Roboto-Condensed?49924914#porta') format('svg');
  font-weight: normal;
  font-style: normal;
}

